Bug 176062 - R Installation fails due to missing dependencies
Summary: R Installation fails due to missing dependencies
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: R (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2005-12-18 20:30 UTC by Partha Bagchi
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-07 15:37:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Partha Bagchi 2005-12-18 20:30:54 UTC
Description of problem: Missing Dependency when installing R-2.2.0-2.fc5.i386.rpm


Version-Release number of selected component (if applicable): 2.2.0-2.fc5


How reproducible:


Steps to Reproduce:
1. yum install R
2. 
3.
  
Actual results: Error: Missing Dependency: libgfortran.so.0 is needed by package R



Expected results: Installation of R


Additional info:

Comment 1 Tom "spot" Callaway 2006-04-07 15:37:36 UTC
This should have been resolved with the FC-5 rebuilds. Please reopen if it is
still an issue.


Note You need to log in before you can comment on or make changes to this bug.